bacula-doc (9.4.4-2) unstable; urgency=medium

  * Upload to unstable.

 -- Carsten Leonhardt <leo@debian.org>  Sun, 07 Jul 2019 11:31:14 +0200

bacula-doc (9.4.4-1) experimental; urgency=medium

  * New Upstream version.
  * Switch to debhelper-compat virtual package.

 -- Carsten Leonhardt <leo@debian.org>  Wed, 19 Jun 2019 10:06:24 +0200

bacula-doc (9.4.2-2) unstable; urgency=medium

  * Raise debhelper compatibility level to 12.
  * Update debian/copyright.

 -- Carsten Leonhardt <leo@debian.org>  Mon, 25 Feb 2019 18:09:26 +0100

bacula-doc (9.4.2-1) unstable; urgency=medium

  * New Upstream version.

 -- Carsten Leonhardt <leo@debian.org>  Mon, 04 Feb 2019 23:53:23 +0100

bacula-doc (9.4.1-2) unstable; urgency=medium

  * Make sure texlive-latex-base version 2018.20190122 or higher is used
    for building, the previous version causes a build failure
    (c.f. #917654).

 -- Carsten Leonhardt <leo@debian.org>  Sun, 27 Jan 2019 12:25:00 +0100

bacula-doc (9.4.1-1) unstable; urgency=medium

  * New upstream version.
  * Complies to standards version to 4.3.0.

 -- Carsten Leonhardt <leo@debian.org>  Sun, 23 Dec 2018 12:37:37 +0100

bacula-doc (9.4.0-1) unstable; urgency=medium

  * New upstream version.
  * Add patch to make pdflatex halt on errors.

 -- Carsten Leonhardt <leo@debian.org>  Sun, 23 Dec 2018 11:14:29 +0100

bacula-doc (9.2.2-2) unstable; urgency=medium

  * Depend on latex2html >= 2018.3-debian1-4, fixes broken tables
    (Bug #899306).
  * Add Gitlab CI tests.
  * Add DEP-12 debian/upstream/metadata.

 -- Carsten Leonhardt <leo@debian.org>  Wed, 12 Dec 2018 10:28:15 +0100

bacula-doc (9.2.2-1) unstable; urgency=medium

  * New upstream version.

 -- Carsten Leonhardt <leo@debian.org>  Mon, 12 Nov 2018 02:31:47 +0100

bacula-doc (9.2.1-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.2.1, no changes needed.
  * Raise debhelper compatibility level to 11.

 -- Carsten Leonhardt <leo@debian.org>  Mon, 24 Sep 2018 09:16:12 +0200

bacula-doc (9.0.8-1) unstable; urgency=medium

  * New upstream version.

 -- Carsten Leonhardt <leo@debian.org>  Mon, 28 May 2018 23:20:59 +0200

bacula-doc (9.0.7-1) unstable; urgency=low

  * New upstream version.
  * Bump standards version to 4.1.4, no changes needed.

 -- Carsten Leonhardt <leo@debian.org>  Mon, 23 Apr 2018 18:21:26 +0200

bacula-doc (9.0.6-2) unstable; urgency=medium

  * Bump standards version to 4.1.3, no changes needed.
  * set FORCE_SOURCE_DATE = 1 to make dvips output (partially)
    reproducible
  * Updated VCS-URLs in debian/control (Debian repository moved to
    salsa.debian.org)

 -- Carsten Leonhardt <leo@debian.org>  Fri, 23 Feb 2018 17:07:27 +0100

bacula-doc (9.0.6-1) unstable; urgency=medium

  * New upstream version.
  * Add basic doc-base registration. Abstracts are still missing.

 -- Carsten Leonhardt <leo@debian.org>  Wed, 22 Nov 2017 12:04:19 +0100

bacula-doc (9.0.5-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.1.1, no changes needed.
  * Use "Rules-Requires-Root: no"

 -- Carsten Leonhardt <leo@debian.org>  Mon, 06 Nov 2017 14:22:27 +0100

bacula-doc (9.0.4-1) unstable; urgency=low

  * New upstream version.
  * Added Build-Depends on inkscape.

 -- Carsten Leonhardt <leo@debian.org>  Fri, 08 Sep 2017 16:37:17 +0200

bacula-doc (9.0.3-2) unstable; urgency=low

  * Updated upstream signing key.
  * Marked package as "Multi-Arch: foreign".
  * Bump standards version to 4.1.0, no changes needed.
    Reproducible builds are blocked by missing support by the toolchain.

 -- Carsten Leonhardt <leo@debian.org>  Wed, 30 Aug 2017 15:56:50 +0200

bacula-doc (9.0.3-1) unstable; urgency=low

  * New upstream version.
  * debian/compat: bump to 10.
    debian/control: set dependency on debhelper to >10.
  * Bump standards version to 4.0.1, no changes needed.

 -- Carsten Leonhardt <leo@debian.org>  Mon, 21 Aug 2017 13:49:52 +0200

bacula-doc (7.4.4-1) unstable; urgency=medium

  * New upstream version.
    - Empty images removed upstream, changed debian/rules accordingly.

 -- Carsten Leonhardt <leo@debian.org>  Thu, 22 Sep 2016 00:02:41 +0200

Bacula-doc (7.4.3-2) unstable; urgency=medium

  * Corrected Build-Depends

 -- Carsten Leonhardt <leo@debian.org>  Wed, 14 Sep 2016 21:03:54 +0200

bacula-doc (7.4.3-1) unstable; urgency=low

  * New upstream version.
  * Removed inactive uploaders, added myself.
  * Source changed significantly (Closes: #735347).
  * Revamped almost all of debian/*.

 -- Carsten Leonhardt <leo@debian.org>  Wed, 14 Sep 2016 12:56:53 +0200

bacula-doc (5.2.6-3) unstable; urgency=low

  * debian/control:
    - Revert bumping standards to 3.9.4.
    + Add itself to uploaders.
  * debian/copyright:
    + Switch to DEP-5 format.
    + Update license information.

 -- Alexander Golovko <alexandro@ankalagon.ru>  Tue, 23 Apr 2013 02:45:06 +0400

bacula-doc (5.2.6-2) unstable; urgency=low

  * Revert dependency from debhelper >= 9.
  * debian/rules:
    + Don't compress documentation in libreoffice formats.
  * debian/gbp.conf:
    + Fix option name for bz2 compression.

 -- Alexander Golovko <alexandro@ankalagon.ru>  Fri, 01 Feb 2013 02:22:07 +0400

bacula-doc (5.2.6-1) unstable; urgency=low

  [ Alexander Golovko ]
  * debian/patches/remove-config-generated-file-in-source.patch, 
    debian/patches/series, debian/rules, debian/source.lintian-overrides:
    + change method for remove config.{log,status} from sources.

  [ Willem van den Akker ]
  * New maintainer (Closes: #612297).
  * New upstream release.
  * debian/control: 
    + changed maintainer to Debian Bacula Team.
    + added Vcs-Git, Vcs-Browser and Homepage tags.
    + added myself to uploaders list.
  * debian/patches/tex-styles-and-path: changed hardcoded version numbers.
  * debian/fake-bacula-source: updated version.h from the 
    bacula-5.2.6+dfsg.orig.tar.gz file.
  * Bump standards to 3.9.4 (no changes).
  * debian/compat: bump to 9.
    debian/control: set dpendency debhelper to >9.
  * debian/watch: file added.
  * debian/gbd.conf: changed pristine-tar to pristine-bz2. Source is shipped
    as bz2 file.

 -- Willem van den Akker <wvdakker@wilsoft.nl>  Fri, 25 Jan 2013 08:32:44 +0100

bacula-doc (5.0.2-4) unstable; urgency=low

  [Alexander Reichle-Schmehl]
  * QA upload.
  * Update outdated autotools helper files:
   * Add dh_autotools-dev_restoreconfig to debian/rules clean target
   * Add dh_autotools-dev_updateconfig to debian/rules configure target
   * Bump build-depends on debhelper to >= 7 to have that available and add
     autotools-dev to build-depends
  * Clean config.status config.log in debian/rules clean
    * Add lintian override for that
  * Replace obsoleted call to dh_clean -k with dh_prep in debian/rules
  * Add recommended targets build-arch build-indep to debian/rules
  * Exclude techlogs/LICENSE from installation
  * Bump standards to 3.9.2 (no further changes)

  [Miguel de Val Borro]
  *  Fix "Please drop the gs-common Build-Dependency." removing dependency
     on gs-common (Closes: #649709)

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Fri, 16 Dec 2011 16:33:21 +0100

bacula-doc (5.0.2-3) unstable; urgency=low

  * QA upload.
  * debian/control:
    + Remove useless dependency on ${shlibs:Depends},
    + Add dependency on ghostscript which contains dvipdf. Closes: #614534.
  * debian/rules:
    + remove some cruft
    + move stuff from binary-arch to binary-indep.
  * debian/copyright:
    + refer to licence text in /usr/share/common-licences.
    + recode to utf8
  * Rename the patch in debian/patches, remove cruft from its header.
  * Remove some debhelper templates from debian/

 -- Ralf Treinen <treinen@debian.org>  Tue, 22 Feb 2011 20:57:55 +0100

bacula-doc (5.0.2-2) unstable; urgency=low

  * Orphaning this package.  WNPP bug #612297 filed.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 07 Feb 2011 08:22:25 -0600

bacula-doc (5.0.2-1) unstable; urgency=medium

  * New upstream release.
  * urgency medium since the accompanying bacula release is urgency medium
    and I want to get docs into testing the same time as the code.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 21 Jun 2010 10:05:16 -0500

bacula-doc (5.0.1-1) unstable; urgency=low

  * New upstream release.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 01 Mar 2010 11:32:11 -0600

bacula-doc (5.0.0-1) unstable; urgency=medium

  * New upstream release.  Closes: #380247.
  * Removed tetex build-deps, fixing FTBFS.  Closes: #562310.
  * Build all English manuals mentioned in the README.  The other
    languages are not ready for deployment.  Closes: #561686.
  * Switch to dpkg-source 3.0 (quilt) format since upstream ships a
    tar.bz2.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 09 Feb 2010 08:35:53 -0600

bacula-doc (2.4.4-1) unstable; urgency=low

  * New Upstream Version
  * Removed dep on bacula-common.  Closes: #502700.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 09 Jan 2009 14:20:07 -0600

bacula-doc (2.4.2-1) unstable; urgency=low

  * New Upstream Version

 -- John Goerzen <jgoerzen@complete.org>  Mon, 04 Aug 2008 09:40:58 -0500

bacula-doc (2.4.1-1) unstable; urgency=low

  * New Upstream Version

 -- John Goerzen <jgoerzen@complete.org>  Wed, 16 Jul 2008 13:39:54 -0500

bacula-doc (2.4.0-1) unstable; urgency=low

  * New Upstream Version

 -- John Goerzen <jgoerzen@complete.org>  Wed, 02 Jul 2008 10:10:33 -0500

bacula-doc (2.2.8-1) unstable; urgency=low

  * New upstream version.
  * Thanks to Mark Hymers for assistance with packaging 2.2.6 and 2.2.7.

 -- John Goerzen <jgoerzen@complete.org>  Sat, 29 Dec 2007 16:02:34 +0000

bacula-doc (2.2.5-1) unstable; urgency=low

  * New upstream version.
  * Added build-dep on autoconf.  Closes: #441150.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 18 Oct 2007 13:48:28 -0500

bacula-doc (2.2.0-1) unstable; urgency=low

  * New upstream release.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 24 Aug 2007 02:12:47 -0500

bacula-doc (2.0.3-1) unstable; urgency=low

  * New upstream release

 -- John Goerzen <jgoerzen@complete.org>  Tue, 13 Mar 2007 11:36:32 -0500

bacula-doc (2.0.2-1) experimental; urgency=low

  * New upstream release.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 26 Feb 2007 05:06:26 -0600

bacula-doc (1.38.11.1-3) unstable; urgency=low

  * Now support building with texlive.  Closes: #380624.
  * Added build-dep on gs-common.  Closes: #382761.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 15 Aug 2006 09:44:08 -0500

bacula-doc (1.38.11.1-2) unstable; urgency=low

  * Fixed missing tetex build-deps.  Oops.  Closes: #379555.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 28 Jul 2006 12:59:25 -0500

bacula-doc (1.38.11.1-1) unstable; urgency=low

  * Initial release of bacula-doc package.
    Closes: #371884, #317550, #314301, #362531.
    bacula-doc used to be generated as part of the bacula source package, but
    upstream split it off since 1.36.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 30 Jun 2006 13:32:58 -0500

